import statistics
 
values = [-100, -75, 1,2,3,4,5, 75, 100]
mean = statistics.mean(values)
stdev = statistics.stdev(values)
print('Starting values ', values)
print('Mean ', mean)
print('Standard deviation ', stdev) 

newvalues = []

for i in range(len(values)):
  if values[i] > (mean - stdev) and values[i] < (mean + stdev):
     newvalues.append(values[i])

mean = statistics.mean(newvalues)
stdev = statistics.stdev(newvalues)

print('\nList without outliers ', newvalues)
print('Mean ', mean)
print('Standard deviation ', stdev) 